//
//  View+Extensions.swift
//  forShip
//
//  Created by Mamoru Sugita on 2023/10/18.
//

import SwiftUI

extension View{
    @ViewBuilder
    func hideNativeTabBar() -> some View{
        self
            .toolbar(.hidden, for: .tabBar)
    }
    
    func border(_ color: Color, width: CGFloat, cornerRadius: CGFloat) -> some View {
        overlay(RoundedRectangle(cornerRadius: cornerRadius).stroke(color, lineWidth: width))
    }
}
